GLUORTHO2D(3G)

NAME
gluOrtho2D - define a 2D orthographic projection matrix

C SPECIFICATION
void gluOrtho2D( GLdouble left,
	GLdouble right,
	GLdouble bottom,
	GLdouble top )

PARAMETERS

left, right
    Specify the coordinates for the left and right vertical clipping planes.

bottom, top
    Specify the coordinates for the bottom and top horizontal clipping planes.

DESCRIPTION
gluOrtho2D sets up a two-dimensional orthographic viewing region. This is equivalent to calling glOrtho with $ near ~=~ -1 $ and $ far ~=~ 1 $.

SEE ALSO
glOrtho, gluPerspective